[Desktop Entry]
Encoding=UTF-8
Name=Angband
Name[ar]=أنجباند
Name[eo]=Angbando
Name[fa]=آنگ‌بند
Name[hi]=एंगबैंड
Name[mn]=Ангбанд
Name[pa]=ਅੰਗਬੰਡ
Name[ru]=Ангбанд
Name[tg]=Ангбанд
Name[uk]=Ангбанд
Comment=Dive into Angband and defeat Morgoth
Comment[af]=Duik binnein Angband en oorwin Morgoth
Comment[ar]=اندمج في عالم أنجباند وحاول أن تهزم مورجوث
Comment[bg]=Гмурнете се в Angband и победете Morgoth
Comment[bn]=আংবন্দ-এ ঢুকে মরগথ-কে হারান
Comment[bs]=Zaronite u Angband i pobjedite Morgotha
Comment[ca]=Endinsseu-vos en Angband i derroteu a Morgoth
Comment[cs]=Vnijněte do Angbandu a porazte Morgotha
Comment[cy]=Neidiwch i mewn i Angband a threchwch Morgoth
Comment[da]=Dyk ned i Angband og overvind Morgoth
Comment[de]=Tauchen Sie ein in Angband und besiegen Sie Morgoth
Comment[el]=Καταδυθείτε στο Angband και νικήστε τον Morgoth
Comment[eo]=Eniru Angbandon kaj defiu Morgoton
Comment[es]=Sumerjase en Angband y derrote a Morgoth
Comment[et]=Angbandi minek ja Morgothi hävitamine
Comment[eu]=Murgil zaitez Angband-en eta garai ezazu Morgoth
Comment[fa]=یورش به آنگبند و شکست مارگوث
Comment[fi]=Sukella Angbandiin ja voita Morgoth
Comment[fr]=Osez pénétrer en Angband pour vaincre Morgoth
Comment[fy]=Dûk yn Angband en ferslach Morgoth
Comment[gl]=Conduza nun Angband e destrúa Morgoth
Comment[he]=שחק ב־Angband ונצח את מאורגות''
Comment[hi]=एंगबैंड में गोता लगाएँ और मॉरगोथ को हराएँ
Comment[hr]=Uskočite u Angband i pobijedite Morgotha
Comment[hsb]=Dźiće do Angbanda dobudźće přećuwo Morgothej
Comment[hu]=Angband földjén kell legyőzni Morgoth-ot
Comment[is]=Stökktu í Angband og sigraðu Morgoth
Comment[it]=Tuffati dentro Angband e sconfiggi Morgoth
Comment[ja]=Angbandに行きMorgothを倒してくる
Comment[lt]=Pasinerk į Angband ir nugalėk Morgoth
Comment[lv]=Ienirst Angbandā un sakaut Morgotu
Comment[mk]=Нурни во Ангбанд и победи го Моргот
Comment[mn]=Ангбанд доогуур шургаж Морготыг ял
Comment[mt]=Idħol ġo Angband u egħleb lill Morgoth
Comment[nb]=Reis inn i Angband og kjemp mot Morgoth
Comment[nds]=Gah na Angband rin un dwing Morgoth daal
Comment[nl]=Duik in Angband en versla Morgoth
Comment[nn]=Reis inn i Angband og kjemp mot Morgoth
Comment[nso]=Thinyetsa kago Angband gomme o fenye Morgoth
Comment[pa]=ਅੰਗਬੰਦ ਅਤੇ ਮੋਰਗੋਥ
Comment[pl]=Wkrocz do Angbandu i pokonaj Morgotha
Comment[pt]=Mergulhe em Angband e derrote o Morgoth
Comment[pt_BR]=Salte para dentro do Angband e derrote Morgoth
Comment[ro]=Intră în Angband şi învinge-l pe Morgoth
Comment[ru]=Отправьтесь в Ангбанд и победите Моргота
Comment[se]=Mátkkuš Angbandii ja heaibbu Morgothain
Comment[sk]=Vpadnite do Angbandu a porazte Morgotha
Comment[sl]=Spustite se v Angband in premagajte Morgotha
Comment[sr]=Зароните у Angband и поразите Моргота
Comment[sr@Latn]=Zaronite u Angband i porazite Morgota
Comment[ss]=Zubela ku Angband besewuncoba Morgoth
Comment[sv]=Nedstig i Angband och besegra Morgoth
Comment[ta]=ஆங்பான்ட்டில் குதித்து மார்கோத்தை தோற்கடிக்கவும்
Comment[tg]= Ба Ангбанд ҷониб шавед ва Морготро ғолиб шавед
Comment[tr]=Angband'a dalıp Morgoth'u mağlub edin
Comment[uk]=Пірніть у Ангбанд та переможіть Моргота
Comment[uz]=Ангбандга бориб Морготни енгиб чиқинг
Comment[ven]=Fhufhelani kha Angbennde ni fhenye Morgoth
Comment[vi]=Lặn xuống Angband và đánh bại Morgoth
Comment[zh_CN]=潜入 Angband 并击败 Morgoth
Comment[zh_TW]=進入 Angband 並打敗 Morgoth
Comment[zu]=Gxumela kwi-Angband ebese uhlula i-Morgoth
Exec=angband
Terminal=true
Type=Application
